/* LINESeedSansTH */
@font-face {
    font-family: "LINESeedSansTH";
    src: url("/font/LINESeedSansTH_W_Th.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "LINESeedSansTH";
    src: url("/font/LINESeedSansTH_W_Rg.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "LINESeedSansTH";
    src: url("/font/LINESeedSansTH_W_Bd.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "LINESeedSansTH";
    src: url("/font/LINESeedSansTH_W_XBd.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "LINESeedSansTH";
    src: url("/font/LINESeedSansTH_W_He.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* NotoSerif */
@font-face {
    font-family: "NotoSerif";
    src: url("/font/NotoSerif-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}